body {
    background-color: #F3F1F2;
}

#block-block-35 .block-inner {
    padding: 0;
    border: none;
}

.main-menu-wrapper {
    background-color: #ff0000;
}

#main-menu ul.menu li a {
    color: #ffff00;
}

.main-menu-second-level-wrapper {
    background-color: #ffffff;
}

@media only screen and (max-width: 767px) {
    .header-wrapper-inner {
        padding-bottom: 0;
    }
}